{
	"title": "Web",
	"type": "web",
	"main": "index.html",
	"id": "com.palm.app.browser",
	"icon": "icon.png",
	"splashicon": "icon-256x256.png",
	"splashBackground": "images/splash-browser-startpage.png",
	"mimeTypes": [ "action/url" ],
	"noWindow": true,
	"theme" : "light",
	"noDeprecatedStyles" : true,
	"keywords" : [ "Browser", "Blazer", "Internet" ]
}
